$(function () {
    $("form").validate();

    
  })


  $( "form" ).on( "submit", function(e) {
 
    var dataString = $(this).serialize();
     
    // alert(dataString); return false;
 
    $.ajax({
      type: "POST",
      url: "send_mail.php",
      data: dataString,
      success: function () {
        $(".registration-box").html("<div id='msg'></div>");
        $("#msg")
          .html("<h2>Contact Form Submitted!</h2>")
          .append("<p>We will be in touch soon.</p>")
          .hide()
          .fadeIn(1500, function () {
            $("#msg").append(
              "<img id='checkmark' src='img/check.png' />"
            );
          });
      }
    });
 
    e.preventDefault();
  });


  